# POST /pixverse/character

**Method**: `POST`
**Endpoint**: `/pixverse/character`

## Request Parameters

### Header Parameters

```text
Content-Type
string
Required
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

### Body Parameters application/json

```text
images
array
[string]
Required
Example
{
"images"
:
[
"string"
]
}
```

## Example Request

### Shell

```bash
curl --location --request POST '/pixverse/character' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "images": [
        "string"
    ]
}'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
object
```

#### Example

```json
{
    "Resp": {
        "AssetId": 315472036507328
    },
    "ErrCode": 0,
    "ErrMsg": "Success"
}
```
